apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: backend-webapp-ingress
  namespace: hotpocket-development
  annotations:
    traefik.ingress.kubernetes.io/router.entrypoints: "web"
spec:
  rules:
  - host: app.hotpocket.bthlab.bthlabs.net
    http:
      paths:
      - path: /
        pathType: Prefix
        backend:
          service:
            name: backend-webapp-service
            port:
              name: http
